<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69b566fa6ee041d3660a098b602cd0a6">
  <dict>
    <!--2019-12-25 15:15:56.0-->
    <bool key="compatible_apn_switch">true</bool>
  </dict>
</config>
